## golang-github-valyala-fastjson 1.6.3

=== debian/changelog ===
golang-github-valyala-fastjson (1.6.3-4) unstable; urgency=medium

  * Update gitlab-ci.yml from its new refactored template.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Update debian/watch file.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Update copyright years.
  * Reorganize control fields.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 03 Dec 2021 15:32:00 +0100

golang-github-valyala-fastjson (1.6.3-3) unstable; urgency=medium

  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:15:24 +0100

golang-github-valyala-fastjson (1.6.3-2) unstable; urgency=medium

  * Update gitignore files
  * Fix 64-bit tests on 32-bit systems

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 16:53:39 +0100

golang-github-valyala-fastjson (1.6.3-1) unstable; urgency=medium

  * Initial release (Closes: #953660)

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Dec 2020 01:11:01 +0100
