## golang-github-valyala-fastjson 1.6.4

=== debian/changelog ===
golang-github-valyala-fastjson (1.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch merged upstream.
  * Update copyright years.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Thu, 10 Aug 2023 13:26:44 +0200
